Page MenuHomePhabricator

Add qqq documentation
Closed, ResolvedPublic

Description

Hi please add qqq documentation.

Translatewiki requires this to re enable this extension for translations.

Event Timeline

Paladox created this task.Jun 6 2015, 4:13 PM
Paladox raised the priority of this task from to Needs Triage.
Paladox updated the task description. (Show Details)
Paladox added a project: BlogPage.
Paladox added subscribers: Paladox, ashley.
Restricted Application added a project: Social-Tools. · View Herald TranscriptJun 6 2015, 4:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Paladox set Security to None.
Restricted Application added a project: Social-Tools. · View Herald TranscriptJun 6 2015, 4:13 PM
Paladox added a subscriber: lcawte.Jun 6 2015, 4:15 PM
lcawte triaged this task as Low priority.Jun 8 2015, 3:07 PM
lcawte added a project: I18n.

Change 235697 had a related patch set uploaded (by Paladox):
Add qqq.json file

https://gerrit.wikimedia.org/r/235697

This shoulden be closed until the documentation is complete which I have started the documentation but needs a follow up that makes it more complete.

Change 235697 merged by jenkins-bot:
Add qqq.json file

https://gerrit.wikimedia.org/r/235697

SamanthaNguyen moved this task from Backlog to BlogPage on the Social-Tools board.May 8 2016, 3:03 PM
SamanthaNguyen closed this task as Resolved.Jan 7 2017, 10:23 PM
SamanthaNguyen assigned this task to Paladox.
SamanthaNguyen edited projects, added good first bug; removed Patch-For-Review.
SamanthaNguyen added a subscriber: SamanthaNguyen.

@Paladox Thanks for fixing this! Looks like a patch was submitted and merged for this for a while ago, so I'm closing this now.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJan 7 2017, 10:23 PM
SamanthaNguyen moved this task from Backlog to Done on the good first bug board.Jan 7 2017, 10:23 PM

Oh your welcome :)